* {
	margin: 0px;
	padding: 0px;
	}

html {
	height: 101%;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 26px;
	background: #FFF;
	color: #777;
	margin: 50px 0 50px 50px;
	}

a {
	color: #222;
	text-decoration: none;
	}

a,
a:hover,
a:active,
a:visited {
	outline: 0px;
	}

a:hover {
	color: #699;
	}

img {
	outline: 0;
	border: 0;
	}

h1 {
	color: #222;
	font-size: 3em;
	letter-spacing: -0.1em;
	line-height: 40px;
	margin-bottom: 20px;
	}

header h1 {
	font-size: 9em;
	left: -65px;
	margin-bottom: 30px;
	position: relative;
	top: -25px;
	}

h2 {
	font-size: 28px;
	font-weight: normal;
	color: #999;
	margin-bottom: 21px;
	}

h3 {
	font-weight: normal;
	font-size: 20px;
	color: #222;
	margin-bottom: 21px;
	}

h4 {
	color: #999;
	font-weight: normal;
	}

p {
	margin-bottom: 20px;
	width: 50%;
	}

nav {
	overflow: hidden;
	border-bottom: 1px solid #CCC;
	padding: 10px 0 10px 50px;
	position: relative;
	left: -50px;
	width: 100%;
	}

nav li {
	list-style: none;
	margin-right: 20px;
	font-weight: bold;
	float: left;
	}

nav.submenu {
	border-top: none;
	margin-bottom: 20px;
	}

nav.submenu a {
	font-weight: normal;
	}

section.content {
	margin-top: 40px;
	}

article {
	height: auto;
	overflow: auto;
	padding-right: 40px;
	}
	
figure {
	float: left;
	height: auto;
	width: 50%;
	overflow: auto;
	}

figure img {
	height: auto;
	width: 100%;
	}

footer {
	border-top: 1px solid #CCC;
	color: #777;
	font-size: 13px;
	left: -50px;
	margin-top: 40px;
	padding: 20px 0 20px 50px;
	position: relative;
	width: 100%;
	}

footer p {
	margin-bottom: 10px;
	}

